.transpak_feature_area {
  padding: 60px 0 40px 0;
  position: relative;
  z-index: 110;
}
.transpak_feature_area .op_feature {
  margin-top: 0;
  padding: 85px 0 60px;
}
.transpak_feature_area .single_feature {
  margin-bottom: 20px;
}
.transpak_feature_area .s_feature_inner {
  padding: 20px 25px 40px 25px;
  background-color: #ffffff;
  border-radius: var(--button-radius);
  box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.04);
}
.transpak_feature_area .s_feature_inner h3 {
  line-height: 30px;
  font-size: 22px;
  margin: 30px 0px 0px 0px;
  font-family: var(--title-font-family);
}
.transpak_feature_area .s_feature_inner p {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  font-family: var(--font-family);
  line-height: 1.6;
  font-size: 16px;
}
@media (min-width: 10px) and (max-width: 991px) {
  .transpak_feature_area {
    margin-top: 0px;
  }
}

@media screen and (max-width:830px){
.transpak_feature_area .s_feature_inner p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.transpak_feature_area .s_feature_inner p {
    padding: 0;}
    
    
    .row .zlk:last-child{
      
      flex: 0 0 100% !important;
       max-width: 100% !important;
    }

}



@media screen and (max-width:768px){
.zlk {
       flex: 0 0 50% !important;
       max-width: 50% !important;
}


.transpak_feature_area .s_feature_inner p {
    font-size: 14px;
    
      display: -webkit-box;
  -webkit-line-clamp: 3; /* 控制显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
    .transpak_feature_area .s_feature_inner p {
    padding: 0;
}
}

.transpak_feature_area .s_feature_inner h3 {
    font-size: 18px;
      display: -webkit-box;
  -webkit-line-clamp: 1; /* 控制显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.transpak_feature_area .s_feature_inner {
    padding: 10px;
}

.transpak_feature_area .s_feature_inner h3 {
    margin: 10px 0 0 0;
}

.transpak_feature_area .s_feature_inner p {
    margin: 0;
}

}